#
# $Id: Makefile.am,v 1.1 2000/06/11 00:38:16 lha Exp $
#

AUTOMAKE_OPTIONS = foreign no-dependencies

acldir = $(sysconfdir)/acl

acl_DATA = $(foo)

foo = 		\
	class-registry.acl	\
	iui-filsrv.acl	\
	iui-hm_ctl.acl	\
	iui-hm_stat.acl	\
	iui-login.acl	\
	iui-operations.acl	\
	iui-ops.acl	\
	iui-user_locate.acl	\
	iui-wg_ctl.acl	\
	iui-zephyr_admin.acl	\
	iui-zephyr_ctl.acl	\
	iui-zmatch_all.acl	\
	iws-filsrv.acl	\
	iws-hm_ctl.acl	\
	iws-hm_stat.acl	\
	iws-login.acl	\
	iws-operations.acl	\
	iws-ops.acl	\
	iws-user_locate.acl	\
	iws-wg_ctl.acl	\
	iws-zephyr_admin.acl	\
	iws-zephyr_ctl.acl	\
	iws-zmatch_all.acl	\
	sub-filsrv.acl	\
	sub-hm_ctl.acl	\
	sub-hm_stat.acl	\
	sub-login.acl	\
	sub-operations.acl	\
	sub-ops.acl	\
	sub-user_locate.acl	\
	sub-wg_ctl.acl	\
	sub-zephyr_admin.acl	\
	sub-zephyr_ctl.acl	\
	sub-zmatch_all.acl	\
	xmt-filsrv.acl	\
	xmt-hm_ctl.acl	\
	xmt-hm_stat.acl	\
	xmt-login.acl	\
	xmt-operations.acl	\
	xmt-ops.acl	\
	xmt-user_locate.acl	\
	xmt-wg_ctl.acl	\
	xmt-zephyr_admin.acl	\
	xmt-zephyr_ctl.acl	\
	xmt-zmatch_all.acl